/*---- Self-Clearing Floats ----*/
.mod:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/*---- Fluid Images and Objects ----*/
img,
object,
embed{max-width:100%;}

/*---- Optional Vanity Styles ----*/
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}

@media only screen and (max-device-width:480px) {
	html{-webkit-text-size-adjust:none;}
	a{-webkit-tap-highlight-color:rgba(200,0,0,0.4);}
}

/* ---- Standard Links ---- */
a, a:link, a:active, a:visited{color:#779ab4;text-decoration:underline;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
	cursor:pointer;}
a:focus, a:hover{color:#fff;text-decoration:underline;cursor:pointer;}

/*----------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------*/

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;-webkit-text-size-adjust: none;}

body{width:100%;background:#fff;color:#222;font:normal 100% Helvetica, Arial, Verdana, sans-serif;overflow-x:hidden;}
abbr{cursor:help;}

.helper{display:inline-block;height:100%;vertical-align:middle;}
#container{width:100%;background:#fff;}

#header{width:100%;height:60px;background:#eeeeeb;display:block;}
#header .hbox{width:100%;height:100%;max-width:1366px;margin:0 auto;display:block;position:relative;}
#header .hbox a.logo{width:auto;height:80%;float:left;display:block;position:absolute;top:10%;left:10px;}
#header .hbox a.logo img{height:100%;}
#header .hbox .scm{height:50%;width:300px;position:absolute;top:25%;right:10px;}
#header .hbox .icon{width:30px;height:30px;margin:0 3%;display:inline;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;float:left;}
.i_fb{background:url(../imgs/icons/fb.png) top;background-position:0px 0px;}
.i_t{background:url(../imgs/icons/t.png) top;background-position:0px 0px;}
.i_ig{background:url(../imgs/icons/ig.png) top;background-position:0px 0px;}
.i_p{background:url(../imgs/icons/p.png) top;background-position:0px 0px;}
.i_g{background:url(../imgs/icons/g.png) top;background-position:0px 0px;}
.i_yt{background:url(../imgs/icons/yt.png) top;background-position:0px 0px;}
#header .icon:hover{background-position:0px -30px}

#wrap{max-width:1366px;width:100%;height:auto;overflow-x:hidden;margin:2% auto 0 auto;background:none;position:relative;display:block;}

#hero{width:100%;display:block;margin:0;position:relative;}
#hero .combo{width:60%;float:left;display:block;}
#hero .combo img{width:100%;}
#hero .htslogo{width:40%;position:absolute;margin:5% 0 0 55%;}
#hero .htslogo img{width:100%;}
#hero .htslogo p{width:100%;padding:1%;font-family:'Open Sans Condensed', Helvetica, sans-serif;font-size:1.4em;color:#404040;}

.divline{clear:both;display:block;height:1px;background:#999;width:100%;margin:50px 0;position:relative;}

#formtxt{width:100%;max-width:1000px;padding-bottom:30px;margin:0 auto;color:#666;font-size:1.2em;}
.formstyle{margin:0 auto;background:#ccc;position:relative;width:100%;padding:30px;}

#sponsors{width:100%;margin:10px 0;padding:0;text-align:center;}
#sponsors .by{width:100%;font-family:'Open Sans Condensed', Helvetica, sans-serif;font-weight:700;font-size:1.5em;color:#333;letter-spacing:4px;text-align:center;}
#sponsors .logobox{display:inline-block;margin:1% 3%;width:13%;min-width:90px;position:relative;}
#sponsors .logobox img{width:100%;}

.grandprize{width:100%;margin:10px auto;padding:0 2%;position:relative;display:block;clear:both;}
.grandprize .gpimgL{max-width:800px;width:58%;float:left;}
.grandprize .gpimgR{max-width:800px;width:50%;float:right;margin-right:10%;}
.grandprize img{width:100%;}
.grandprize .htslogo{max-width:500px;width:40%;float:right;display:block;position:relative;}
.grandprize .htslogo img{width:100%;}
.grandprize .htslogo p{width:100%;padding:1%;font-family:'Open Sans Condensed', Helvetica, sans-serif;font-size:1.3em;line-height:1.3em;color:#404040;}
.grandprize .gplistR{max-width:500px;width:40%;padding:1%;float:right;display:block;position:relative;}
.grandprize .gplistL{max-width:500px;width:40%;float:left;display:block;margin-top:7%;padding-left:5%;position:absolute;left:50%;margin-left:-35%;}
.grandprize h1{font-size:1.5em;color:#28b8e4;font-family:'Open Sans Condensed', Helvetica, sans-serif;font-weight:700;margin:0;}
.grandprize h2{font-size:1.2em;color:#666;font-family:'Open Sans Condensed', Helvetica, sans-serif;font-weight:700;margin:0 0 10px 0;}

#runnerups{width:100%;margin:10px auto;padding:0 2%;}
#runnerups .box{width:23%;height:auto;margin:20px 1%;background:none;float:left;display:table;position:relative;}
#runnerups .box h1{color:#28b8e4;font-size:200%;font-family:'Open Sans Condensed', Helvetica, sans-serif;font-weight:700;text-align:center;width:100%;display:block;}
#runnerups .box .prizeimg{width:90%;margin:20px 5%;}
#runnerups .box .prizeimg img{width:100%;}

#shopmoresec{width:100%;margin:20px auto;padding:0 5%;position:relative;display:block;}
#shopmoresec .smbox{width:50%;display:inline;position:relative;margin:0;float:left;}
#shopmoresec .smbox img{width:100%;}

ul.prizelist{list-style:none;font-size:.75em;color:#333;font-weight:400;margin-left:5%;padding-left:15px;border-left:#CCC solid 15px;width:100%;height:auto;display:block;position:relative;}
ul.prizelist li{display:block;margin-bottom:.6em;}
ul.prizelist li a{color:#333;text-decoration:none;}
ul.prizelist li a:hover{text-decoration:underline;}


#disclaimer{width:100%;padding:30px;font-size:.75em;color:#666;margin:30px 0;display:block;clear:both;text-align:center;line-height:1.5em;}

a.ProductTitle, a.ProductTitle:link, a.ProductTitle:active, a.ProductTitle:visited{font-size:.75em;font-weight:100;color:#022b69;text-wrap:normal;text-decoration:none;}
a.ProductTitle:hover{font-size:.75em;font-weight:100;color:#000;text-wrap:normal;text-decoration:underline;}

.originalPrice{font-size:.7em;color:#999;}
.originalPriceLine{font-size:.7em;color:#999;}
.finalPrice{font-size:1.3em;font-weight:bold;color:#000;}
ul.cstm_bullets{margin:0;padding:0;width:100%;height:6em;list-style:none;font-size:0.75em;color:#666666;list-style:none;}
ul.cstm_bullets li{background:url(../imgs/listStyle.gif) no-repeat;padding:0 0 0 15px;background-position:0 4px;}
.product_pricing{clear:both;margin:0;padding:0;height:auto;width:auto;overflow:hidden;}
ul.priceList{margin:0;padding:8px 0 0 0;height:auto;width:auto;list-style:none;}
ul.priceList li{list-style:none;}

/* ---- Typography (pricing) ---- */
.soldout{font-size:.75em;font-weight:bold;text-transform:uppercase;color:#d00;}
.promo_text{font-size:.75em;color:#5f9000;}
.mapPricing{clear:both;float:left;margin:4px 0;padding:4px 8px;width:auto;height:auto;text-align:center;line-height:normal;background-color:#f7f7f7;border:1px solid #ddd;}

/* ---- Typography (hidden) ---- */
.mir{display:none;}
.instantSavings{display:none;}
.shipping{display:none;}

sup{vertical-align:super;font-size:.5em;}
.ptitle{font-size:1.3em;}

#footer{width:100%;background:#173246;position:relative;}
#footer .fone{display:block;}
#footer .ftwo{display:none;}


/* ---- Error Message Popup ---- */
br.both{clear:both;}
#backgroundPopup{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:100%;width:100%;top:0;left:0;background:#000;border:1px solid #000;z-index:1;}
#popupMessage{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:auto;width:400px;background:#fff;border:10px solid #eee;z-index:2;padding:40px;font-size:12px;text-align:left;}
#popupMessage .error_message{color:#ed4e61;font-size:26px;font-weight:bold;text-transform:uppercase;}
#popupMessage #message_box{margin-bottom:14px;padding-bottom:14px;color:#ed4e61;border-bottom:1px dashed #ddd;}
#popupMessageClose{font-size:18px;position:absolute;right:12px;top:6px;color:#444;font-weight:bold;display:block;text-decoration:none;cursor:pointer;}
#contactArea{font-size:12px;line-height:18px;color:#666;}
#button{text-align:center;margin:0;}
a.link_message, a.link_message:link, a.link_message:active, a.link_message:visited{color:#257bbe; text-decoration:underline;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;cursor:pointer;}
a.link_message:focus, a.link_message:hover{color:#000; text-decoration:underline;cursor:pointer;}

a.form_link, a.form_link:link, a.form_link:active, a.form_link:visited{color:#0a74b0;text-wrap:normal;text-decoration:underline;}
a.form_link:hover{color:#0CF;text-wrap:normal;text-decoration:none;}


/* ---- Spacer(s) ---- */
.blank5{clear:both;display:block;margin:0;padding:0;width:100%;height:5px;background:none;}
.blank10{clear:both;display:block;margin:0;padding:0;width:100%;height:10px;background:none;}
.blank20{clear:both;display:block;margin:0;padding:0;width:100%;height:20px;background:none;}
.blank30{clear:both;display:block;margin:0;padding:0;width:100%;height:30px;background:none;}
.blank40{clear:both;display:block;margin:0;padding:0;width:100%;height:40px;background:none;}
.blank50{clear:both;display:block;margin:0;padding:0;width:100%;height:50px;background:none;}
.blank60{clear:both;display:block;margin:0;padding:0;width:100%;height:60px;background:none;}
.blank70{clear:both;display:block;margin:0;padding:0;width:100%;height:70px;background:none;}
.blank80{clear:both;display:block;margin:0;padding:0;width:100%;height:80px;background:none;}
.blank90{clear:both;display:block;margin:0;padding:0;width:100%;height:90px;background:none;}
.blank100{clear:both;display:block;margin:0;padding:0;width:100%;height:100px;background:none;}
.blank130{clear:both;display:block;margin:0;padding:0;width:100%;height:130px;background:none;}
.blank200{clear:both;display:block;margin:0;padding:0;width:100%;height:200px;background:none;}
.line_spacer{clear:both;display:block;margin:0 auto;padding:0;width:958px;height:52px;background:url(http://promotions.newegg.com/template/us/imgs/line_spacer.png) no-repeat;}

/*----------------------------------------------------------------------------------*/

@media only screen and (max-width : 1366px) {

}

@media only screen and (max-width : 1024px) {
	.grandprize .htslogo p{font-size:.95em;}	
	#formtxt{padding:0 20px 30px 20px;font-size:1em;}	
	.grandprize .gplistL{margin:5% 0 0 -40%;}
	#runnerups .box h1{font-size:150%;}
}

@media only screen and (max-width : 768px) {
	#header{width:100%;}
	#header .hbox a.logo{width:auto;height:50px;clear:both;display:block;position:absolute;top:5px;left:50%;margin-left:-55px;}
	#header .scm{display:none;}

	#sponsors .by{font-size:1em;margin:0 0 20px 0;}	

	.grandprize .htslogo{width:70%;margin:0 15%;}
	.grandprize .htslogo p{font-size:1.1em;}
	.grandprize .gpimgL{width:70%;clear:both;margin:10px 15%;position:relative;}
	.grandprize .gpimgR{width:70%;clear:both;margin:0 15%;position:relative;}
	.grandprize .gplistR{width:50%;clear:both;margin:0 25%;display:block;position:relative;}
	.grandprize .gplistL{width:50%;clear:both;display:block;margin:10px 25%;padding-left:0;position:relative;left:auto;}
	
	#runnerups{width:100%;margin:10px auto;padding:0 2%;}
	#runnerups .box{width:48%;margin:5% 1%;}
	
	ul.prizelist{padding:0 0 0 8px;border-left:#CCC solid 8px;}
	
	#shopmoresec .smbox{width:100%;display:block;}

	#footer .fone{display:none;}
	#footer .ftwo{display:block;width:100%;padding:20px;text-align:center;color:#779ab4;font-size:12px;}
	#footer .ftwo .icon{width:30px;height:30px;margin:0 5px;display:inline-block;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
	#footer .i_fb{background:url(../imgs/icons/foot-fb.png) top;background-position:0px 0px;}
	#footer .i_t{background:url(../imgs/icons/foot-t.png) top;background-position:0px 0px;}
	#footer .i_ig{background:url(../imgs/icons/foot-ig.png) top;background-position:0px 0px;}
	#footer .i_p{background:url(../imgs/icons/foot-p.png) top;background-position:0px 0px;}
	#footer .i_g{background:url(../imgs/icons/foot-g.png) top;background-position:0px 0px;}
	#footer .i_yt{background:url(../imgs/icons/foot-yt.png) top;background-position:0px 0px;}
	#footer .ftwo .icon:hover{background-position:0px -30px;}
	#footer .fprint{margin:20px auto;display:block;line-height:1.5em;}
}

@media only screen and (max-width : 480px) {
	.grandprize .htslogo{width:80%;margin:0 10%;}
	.grandprize .htslogo p{font-size:.9em;}
	.grandprize h2{font-size:1em}
	.grandprize .gpimgL{width:90%;margin:10px 5%;}
	.grandprize .gpimgR{width:90%;margin:0 5%;}
	.grandprize .gplistR{width:70%;margin:10px 15%;}
	.grandprize .gplistL{width:70%;margin:10px 15%;}
	#formtxt{font-size:.8em;line-height:1.5em;}	
}

